Информационная безопасность
[RU] switch to English


Выполнение кода через libc в FreeBSD
Опубликовано:4 декабря 2011 г.
Источник:
SecurityVulns ID:12067
Тип:библиотека
Уровень опасности:
9/10
Описание:Подгружается библиотека lib/nss_compat.so.1 в chroot-окружении. Уязвимость используется в т.ч. для удаленной эксплуатации через FTP-серверы.
Затронутые продукты:FREEBSD : FreeBSD 6.4
 FREEBSD : FreeBSD 8.1
 FREEBSD : FreeBSD 7.4
 FREEBSD : FreeBSD 8.2
Файлы:FreeBSD ftpd/ProFTPD remote exploit

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород